/*
Theme Name: Evangelist Child
Theme URI: http://themefuse.com/demo/wp/evangelist/
Description: Child theme for the Evangelist theme. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com
Template: evangelist-parent
*/

@import url("../evangelist-parent/style.css");

a.resources_link:hover {
    color: #e86c3a;
}
img.attachment-shop_catalog {width: 100%;}
.showcase-caption {display: none;}
ul.products {list-style: none; margin: 0; padding: 0;}
.products li {width: 31%; margin: 0 2% 0 0; float: left; height: 500px;}
.container.full-width .content.span8 {width: 960px;}
.images {float: left; margin: 0 3% 0 0;}
.summary.entry-summary {float: left; width: 40%;}
.woocommerce-tabs {float: left; width: 40%;}
.quantity {float: left; margin-right: 1%;}
.quantity .minus, .quantity .plus {background: #eaeaea; vertical-align: top; border: 0; padding: 0 10px; height: 30px; outline: 0;}
.quantity .minus:hover, .quantity .plus:hover {background: #c2c2c2;}
.quantity .input-text.qty {width: 50px; border-radius: 0;}
.price .amount {font-size: 18px;}
.add_to_cart_button {float: right;}
#reviews, .tabs {display: none;}
.related.products {float: left; width: 100%; margin-top: 50px;}
#tab-description {margin-top: 25px;}
.woocommerce-message {margin-bottom: 30px;background: #F2F2F2;padding: 7px;}
.wc-forward {margin-right: 15px;}
#tab-description h2 {font-size: 22px;}
.related.products h2 {font-size: 22px;}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order,
.woocommerce #content input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt {
padding: 0 14px;
background: rgb(230,89,39);
background: -moz-linear-gradient(top, rgb(230,89,39) 0%, rgb(227,74,27) 40%, rgb(221,61,21) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(230,89,39)), color-stop(40%,rgb(227,74,27)), color-stop(100%,rgb(221,61,21)));
background: -webkit-linear-gradient(top, rgb(230,89,39) 0%,rgb(227,74,27) 40%,rgb(221,61,21) 100%);
background: -o-linear-gradient(top, rgb(230,89,39) 0%,rgb(227,74,27) 40%,rgb(221,61,21) 100%);
background: -ms-linear-gradient(top, rgb(230,89,39) 0%,rgb(227,74,27) 40%,rgb(221,61,21) 100%);
background: linear-gradient(to bottom, rgb(230,89,39) 0%,rgb(227,74,27) 40%,rgb(221,61,21) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e65927', endColorstr='#dd3d15',GradientType=0 );
border-radius: 4px;
border: 1px solid #bf4927;
box-shadow: inset 0 1px 0 rgba(255,255,255,.4) , 1px 1px 2px rgba(154,125,108, 0.59);
}
.woocommerce .checkout-button.button {
    color: #fff !important;
    margin-left: 10px;
    padding: 15px 30px!important;
    line-height: 1;
    height: auto;
}
.woocommerce table.shop_table td {
    padding: 15px 12px;
}
.woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon .input-text {
    padding: 5px 10px!important;
margin-bottom: 0!important;
}
.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #payment #place_order:hover, .woocommerce-page #payment #place_order:hover, .woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {
padding: 0 14px;
background: #FF7D1F;
background: -webkit-gradient(linear,left top,left bottom,from(#FF7D1F),to(#EF4406));
background: -webkit-linear-gradient(#FF7D1F,#EF4406);
background: -moz-linear-gradient(center top,#FF7D1F 0,#EF4406 100%);
background: -moz-gradient(center top,#FF7D1F 0,#EF4406 100%);
}
.payment_methods input, .payment_methods label {display: inline;}
.woocommerce .cart .button, .woocommerce .cart input.button, .woocommerce-page .cart .button, .woocommerce-page .cart input.button, .button.wc-backward, .shipping-calculator-form .button {
color: #5e5e5e !important;
}
.woocommerce .button.wc-backward {
height: auto; padding: 20px 30px;
}
.woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon .input-text {
padding: 15px;
width: 120px;
margin-right: 10px;
}
.woocommerce #content table.cart a.remove, .woocommerce table.cart a.remove, .woocommerce-page #content table.cart a.remove, .woocommerce-page table.cart a.remove {
line-height: 1.2;
}
.added_to_cart.wc-forward {background: rgb(87, 87, 87);padding: 5px;clear: both;color: white;width: 100%;float:left; box-sizing: border-box; margin: 10px 0 0 0;border-radius: 5px;text-align: center;}
nav.woocommerce-pagination {
text-align: center;
clear: both;
}
.woocommerce-pagination li {
list-style: none;
display: inline-block;
}
.woocommerce-pagination li a, .woocommerce-pagination li span {
    padding: 10px;
    background: #fff;
    margin: 2px;
    width: 25px;
    border: 2px #b5b5b5 solid;
    display: inline-block;
border-radius: 3px;
}
.woocommerce-pagination li a:hover {
    background: #f25823;
    border: 2px #b5431c solid;
color: white;
}
.woocommerce-pagination li span.current {
    background: #b5b5b5;
    color: white;
    font-weight: bold;
}
@media only screen and (max-width: 989px) and (min-width: 768px) {
.container.full-width .content.span8 {
width: 758px;
}
}
@media only screen and (max-width: 768px) and (min-width: 280px) {
.container.full-width .content.span8 {
width: 300px;
}
.container.full-width .products li {
width: 100%;
margin: 0 0 30px 0;
}